@charset "UTF-8";
/* CSS Document */

a
{
	color: #4dc9ef;
	font-weight: normal;
}


body {
	margin:0;
	padding:0;
	background:#000;}
	
#wrapper {
	width:1000px;
	margin-left: auto;
	margin-right: auto;
	padding:0;
	padding-top: 0;
}
	
#wrapper img {
}
	
#wrapper h2 {
}

#header {
	width:850px;
	margin-left: auto;
	margin-right: auto;
}	
	
	
#Navigation {
	padding: 0;
	margin: 0 auto;
	text-align:center;}	

#navlist{
	padding: 1em 0;
	margin: 0 auto;
	font: 13px Verdana, Arial, Helvetica, sans-serif;
}

#navlist li{
	list-style: none;
	margin: 0;
	display: inline;}

#navlist li a{
	color: #4dc9ef;
	padding: .2em  0.6em;
	text-decoration: none;
	border-right: 2px solid #4dc9ef;}

#navlist li a:hover{
	color: #5d5cc2;}

#navlist li a#current{
	color: #fa5d07;}
	
#navlist li a#last{
	color: #4dc9ef;
	text-decoration: none;
	border-right:none;}
	
	
#introBroomeGallery {
	width:1000px;
	margin-left: auto;
	margin-right: auto;
	padding:0 0 0em 0;
}

#introBroomeGallery p {
	margin-left: 45px;
	margin-right: 45px;
}

#introBroomeGallery img {
	margin:0;
	text-align:center;
	border:none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#subForm {
	width:800px;
}

#subForm table {
	margin-left:auto;
	margin-right:auto;
	border:none;
}

#subForm td {
	color:#FFFFFF;
	font: .9em Verdana, Arial, Helvetica, sans-serif;	
}

#BroomeGallery {
	margin:0 auto;
	padding:0;
	width: 1000px;
}
	
#BroomeGallery img {
	margin:0;
	padding: 1em 1em 1em 4.2em;
	text-align:center;
	border:none;}
	
	
	
#introLeavingSpace {
	width:1000px;
	margin:0;
	padding:0;
}

#introLeavingSpace p {
	margin-left: 45px;
	margin-right: 45px;
}
	
#LeavingSpace {
	margin:0 auto;
	padding:0;}
	
#LeavingSpace img {
	margin:0;
	padding: 1em 1em 1em 4.2em;
	text-align:center;
	border:none;}
	
.morePadding {
	margin:0;
	padding: 2em 5em 1em 5em;}
	
	
#invo p {
	margin: 0;
	padding: .6em 0;
	text-align:center;}
	
#slideshow {
	margin:0 auto;
	width: 900px;
	padding:0;}
	
p {
	font: .9em Verdana, Arial, Helvetica, sans-serif;
	color:#FFF;
}
	
h1 {
	text-align:center;
	color:#fff;
	font: 1.6em Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
}
	
h2 {
	color:#e03523;
	font: 15px Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
	margin-left: 45px;
	margin-right: 45px;
	font-weight: bold;
}
	
#FinePrint {
	width:800px;
	margin-left: auto;
	margin-right: auto;
	padding:0;
	padding-top: 0;
}
#FinePrint p {
	font: .7em Verdana, Arial, Helvetica, sans-serif;
	margin: 10px 0;
	color:#FFF;
	text-align:justify;
}
#FinePrint h1 {
	text-align:left;
	color:#4dc9ef;
	font: .9em Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-variant:normal;
	margin: 10px 0;
}

#Footer {
	width:1000px;
	margin: 0 auto;}				  

#Footer p {
	font: .9em Arial, Helvetica, sans-serif;
	color:#fa5d07;
	text-align:center;
	padding: 20px 0 10px 0;}
	
#Footer a {
	color:#fa5d07;}
